<html>
    <head>
        <title>NdrApparel</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body background="resources/imagens/buraco.jpg">
        
    <center><div style="color: #FFF"><h1>Bien Venido</h1></div></center>
    <center><h1> <b><a style="color: #FFF" href="Login.html">Login</a></b></h1></center>
    <center><h1> <b><a style="color: #FFF" href="contato/gerenciarContato.jsp">Novo Contato</a></b></h1></center>
    
    
   
    </body>
</html>
